Bug 459533 - please fork gstreamer packages for OLPC
please fork gstreamer packages for OLPC
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-19 15:11 EDT by Daniel Drake
Modified: 2008-09-01 10:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-01 10:27:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Daniel Drake 2008-08-19 15:11:05 EDT
During OLPC's upgrade from F7 to F8 we're having a lot of trouble with gstreamer. We haven't managed to fix the problems, and some of them are really tricky. We are now closing in on release and need a working gstreamer (our gstreamer-based Record activity is one of the most popular on the laptop) so we would like to revert to what we shipped before.

http://lists.laptop.org/pipermail/devel/2008-August/018331.html
I have had agreement from the OLPC release managers to do this.

Please create some OLPC-3 branches:


Package Change Request
======================
Package Name: gstreamer
New Branches: OLPC-3


Package Change Request
======================
Package Name: gstreamer-plugins-base
New Branches: OLPC-3


Package Change Request
======================
Package Name: gstreamer-plugins-good
New Branches: OLPC-3


Package Change Request
======================
Package Name: gstreamer-python
New Branches: OLPC-3


We will try and get the newer gstreamer working for our 2009 releases. I also hope to get some hardware to gstreamer developers and get them to help directly.
Thanks!
Comment 1 Kevin Fenzi 2008-08-23 13:04:39 EDT
cvs done.
Comment 2 Bastien Nocera 2008-09-01 10:27:54 EDT
As CVS is done, closing now.

Note You need to log in before you can comment on or make changes to this bug.